WordPress.org

Support

Support » Plugins and Hacks » Postlist plugin compatible with WP 3.1?

Postlist plugin compatible with WP 3.1?

  • I need to list the latest posts (ideally plus excerpts) on this theme I’m designing and I was hoping the ” Postlists” plugin might do.

    However, when I go to install it, it doesn’t appear anywhere on the dashboard that I can see. Have re-installed and read instructions to no avail.

    Am I missing something, or else is it possible to easily list the latest say… 5 posts in a theme?

Viewing 1 replies (of 1 total)
  • It is under Posts in admin section. Do not know how well it works with 3.1 I cannot get thumbnails to show.

Viewing 1 replies (of 1 total)
  • The topic ‘Postlist plugin compatible with WP 3.1?’ is closed to new replies.
Skip to toolbar